=== debian/watch ===
version=4
https://metacpan.org/release/String-Escape   .*/String-Escape-v?@ANY_VERSION@@ARCHIVE_EXT@$
